<%@ page language="java" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<HTML>
<HEAD>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
    <META HTTP-EQUIV="PRAGMA" CONTENT="NO-CACHE">

    <title><spring:message code="title"/></title>
    <link rel="shortcut icon" href="<html:rewrite page='/resources/images/megapoli/favicon.ico'/>">

    <ether:htmlCss cssFile="button"/>
    <ether:htmlCss cssFile="complexButton"/>
    <ether:htmlCss cssFile="TwitterLogin/front"/>
    <ether:htmlCss cssFile="jquery-ui-1.8.16.custom/jquery-ui-1.8.16.custom"/>
    <ether:htmlCss cssFile="ether"/>
    <ether:htmlCss cssFile="statistics"/>

    <ether:htmlJs jsFile="library/jquery-1.4.2.min"/>
    <ether:htmlJs jsFile="library/jquery.class"/>
    <ether:htmlJs jsFile="library/jquery.protify-0.3"/>
    <ether:htmlJs jsFile="classesForJQuery/etherHelper"/>
    <ether:htmlJs jsFile="classesForJQuery/Button"/>
    <ether:htmlJs jsFile="classesForJQuery/ComplexButton"/>
    <ether:htmlJs jsFile="classesForJQuery/LoginButton"/>
    <ether:htmlJs jsFile="classesForJQuery/Slide"/>
    <ether:htmlJs jsFile="TwitterLogin/javascripts/jquery.tipsy"/>
    <ether:htmlJs jsFile="jquery-ui-1.8.16.custom/js/jquery-ui-1.8.16.custom.min"/>

    <ether:htmlJsp jspFile="statistics-script"/>

</HEAD>

<BODY>
<a name="top"></a>

<%-- ************************************************************************************************************** --%>
<%-- *************************************************** LOGO ETHER *********************************************** --%>
<%-- ************************************************************************************************************** --%>
<div id="linkLogoEther" class="containerLinkLogoEther"></div>

<div id="logoEther" class="containerLogoEther">
    <a href="http://ether.ipsl.jussieu.fr" target="help"><img src="resources/images/logo_Ether.jpg" width="80px" height="80px"/></a>
</div>

<%-- ************************************************************************************************************** --%>
<%-- **************************************************** WRAPPER ************************************************* --%>
<%-- ************************************************************************************************************** --%>
<div class="pageWrapper">

    <%-- ****************** TITLE & TOOLS ****************** --%>
    <div class="containerTop">
        <div id="title" class="containerTitle containerToDrag"><spring:message code="title"/></div>

        <div id="login" class="containerToDrag">
            <%--<img id="login_bg" src='resources/images/cloud.png' width="78px" height="60px"/>--%>
            <img id="login_bg" src='resources/images/cloud.png' width="500px" height="500px"/>
            <img id="login_button" src='resources/images/Milky/Chat.png' width="30px" height="30px"/>

            <div id="login_text">
                <div id="login_text_title"><spring:message code="label.connection"/></div>
                <div id="login_text_content">
                    <spring:message code="label.firstname"/> : <input type="text" size="30"><BR/><BR/>
                    <spring:message code="label.lastname"/> : <input type="text" size="30"><BR/><BR/><BR/>
                    <div style="float:right"><button><spring:message code="label.connection"/></button></div>
                </div>
            </div>
        </div>

        <div id="home" class="cloud containerCloud containerToDrag"><img id="home_button" src="resources/images/Milky/Home.png" width="40px" height="40px"/></div>
        <div id="language" class="cloud containerCloud containerToDrag">
            <img id="language_button" src='resources/images/<spring:message code="label.language.to.switch"/>.png' width="30px" height="30px"/>
        </div>
        <div id="mail" class="cloud containerCloud containerToDrag"><img id="mail_button" src='resources/images/Milky/mail_add.png' width="40px" height="40px"/></div>
        <div class="cloud containerCloud containerToDrag">
            <div id="copy1">&copy; 2012-2013</div>
            <div id="copy2">ETHER / CNRS</div>
        </div>

        <%--<div class="dock" id="dock">--%>
        <%--<div class="dock-container">--%>
        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/home.png" alt="home"/><span>Home</span></a>--%>
        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/email.png" alt="contact"/><span>Contact</span></a>--%>
        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/portfolio.png" alt="portfolio"/><span>Portfolio</span></a>--%>
        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/music.png" alt="music"/><span>Music</span></a>--%>
        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/video.png" alt="video"/><span>Video</span></a>--%>
        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/history.png" alt="history"/><span>History</span></a>--%>
        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/calendar.png" alt="calendar"/><span>Calendar</span></a>--%>
        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/rss.png" alt="rss"/><span>RSS</span></a>--%>
        <%--</div>--%>
        <%--</div>--%>


    </div>

    <script type="text/javascript">
        var texts = $A( "" );

        new InterfaceStatistics();
    </script>

</BODY>
</HTML>
